Subject: bug#6117: 24.0.50; dired-marked-face same as dired-flagged-face

From: "Drew Adams" <[email-masked]>
Date: Thu, 6 May 2010 19:43:10 -0700

> > Please don't use the same colors for both "*" and "D" 
> > marked files, seen here:
> 
> I use the key `D' to delete files marked with "*", so to me there is
> no difference between "*" and "D" marked files.

I too use it. And I use `x' to delete flagged files. So what? It's not about how
you or I delete files. It's about the different behavior between * and D.

There is definitely a difference, even for you, between * and D marks. Commands
such as B, C, and M have no effect on D marks (flags), but they do affect *
marks.

* and D have different behavior and they should definitely have different faces
with different default colors.